» Ubuntu » Paketit

Error

two or more packages specified (binutils lucid)